
BEGIN 
  MARACUJA.Recup_Duree_Amort;
   
  COMMIT;
  
INSERT INTO jefy_admin.TYPAP_VERSION ( TYAV_ID, TYAP_ID, TYAV_TYPE_VERSION, TYAV_VERSION, TYAV_DATE,
TYAV_COMMENT ) VALUES ( 
jefy_admin.TYPAP_VERSION_seq.NEXTVAL, 4, 'BD', '1.5.3',  SYSDATE, '');
COMMIT; 
   
END; 
